from typing import Union
from fastapi_utils.api_model import APIModel


class MetaUserModel(APIModel):
    login: str
    domain: Union[str, None] = None
    password: str


class MetaLogoutModel(APIModel):
    session_id: int
